--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: logs
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: syslog
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: SYSLOG_EQUIVALENTS
  value: "{:fatal => :crit,                           :error => :err,                           :warn => :debug,                           :info => :debug,                           :debug => :debug}"
full_name: God::Logger
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: finish_capture
- !ruby/object:RI::MethodSummary 
  name: load_syslog
- !ruby/object:RI::MethodSummary 
  name: log
- !ruby/object:RI::MethodSummary 
  name: start_capture
- !ruby/object:RI::MethodSummary 
  name: watch_log_since
name: Logger
superclass: "::Logger"
